@font-face {
	font-family: "Sansation";
	src: url("../fonts/Sansation-Bold.ttf");
	font-weight: 700;
	font-style: normal;
}

@font-face {
	font-family: "Sansation";
	src: url("../fonts/Sansation-BoldItalic.ttf");
	font-weight: 700;
	font-style: italic;
}

@font-face {
	font-family: "Sansation";
	src: url("../fonts/Sansation-Regular.ttf");
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: "Sansation";
	src: url("../fonts/Sansation-Italic.ttf");
	font-weight: 400;
	font-style: italic;
}

@font-face {
	font-family: "Sansation";
	src: url("../fonts/Sansation-Light.ttf");
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: "Sansation";
	src: url("../fonts/Sansation-LightItalic.ttf");
	font-weight: 300;
	font-style: italic;
}